local fn = _gn(0x8A7391690F5AFD81)
--- SET_OBJECT_TARGETTABLE
-- @param object :
-- @param targettable :
function Global.SetObjectTargettable(object, targettable)
	return _in2(fn, object, targettable)
end
